/*START NAWIGATION*/
#page-container {
margin: 0 auto;
/*width: 350px;*/
text-align: left;

width:940px;
/*width: 750px;*/


}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 700px; /*For KHTML*/
  height: 24px;
  position: relative;
  float: right;
 
}



/* Root footer= Horizontal, Secondary = Vertical */
ul#navmenu-h-footer {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 700px; /*For KHTML*/
  height: 14px;
 
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: right; /*For Gecko*/
  display: inline;
  position: relative;
  height: 24px;
  line-height: 24px;
  z-index:20;
}

ul#navmenu-h-footer li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: right; /*For Gecko*/
  display: inline;
  position: relative;
  height: 24px;
  z-index:20;
}

ul#navmenu-h ul {
  margin: 0;
/*  border: 0 none;*/
  padding: 0;
  width: 140px;
  display: none;
  position: absolute;
  top: 29px;
  left: -6px;
  border: 1px solid #D5FED2;
  background-color:#FFFFFF;
  height: 20px
  z-index:22;
 
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
 
}

ul#navmenu-h ul li {
  width: 150px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  
}

/* Root Menu */
ul#navmenu-h a {
  font-family: Calibri;
  border: 1px solid #9C9C9C;
  color: #706F5D;
  font-size:  20px;
  border-color: #FFFFFF;
  border-right-color: #49B043;
  
  padding: 0px 20px 0px 20px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
/*  background: #EEE;*/
/*  background-color:#FFFFFF; */
  
  text-decoration: none;
  line-height: 30px;
  vertical-align: middle;
  height: 30px;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
/*  background: #CCC;*/
  color: #23A01E;
  
  
}


/* Root Menu footer */
ul#navmenu-h-footer a {
  /*border: 1px solid #FFF;*/
  border-right-color: #9C9C9C;
  border-bottom-color: #9C9C9C;
  padding: 0 6px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF;
  font: bold 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu footer Hover Persistence */
ul#navmenu-h-footer  a:hover,
ul#navmenu-h-footer  li:hover a,
ul#navmenu-h-footer  li.iehover a {
/*  background: #CCC;*/
  color: #23A01E;
  
}


/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
/*  background: #EEE;*/
  color: #000000;
  background-color:#FFFFFF;
  font: bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  Padding-top: 5px;
  Padding-bottom: 5px;
  text-align: left;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
/*  background: #CCC;*/
  color: #FFFFFF;
  background-color:#23A01E;
  
  
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
 /* background: #EEE;*/
  color: #FFF;
  background-color:#103266;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
/*  background: #CCC;*/
  color: #EDC589;
  background-color:#103266;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
/*  background: #EEE;*/
  color: #EDC589;
  background-color:#103266;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
/*  background: #CCC;*/
  color: #EDC589;
  background-color:#103266;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 150px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}
/*END NAVIGATION*/
